Subject: [v6ops] Fw: New Version Notification for draft-smith-6man-mitigate-nd-cache-dos-slnd-01.txt

From: Mark ZZZ Smith <[email-masked]>
Date: Fri, 12 Oct 2012 18:13:56 -0700 (PDT)

Hi,

I'm proposing a change to the operation of IPv6 neighbor discovery on routers to mitigate the neighbor cache DoS attack in the following ID. The 6man mailing list is where it should be discussed, however I though this list's members might also be interested.

Comments appreciated.

Thanks,
Mark.

----- Forwarded Message -----
>From: "[email-masked]" <[email-masked]>
>To: [email-masked] 
>Sent: Saturday, 13 October 2012 11:49 AM
>Subject: New Version Notification for draft-smith-6man-mitigate-nd-cache-dos-slnd-01.txt
> 
>
>A new version of I-D, draft-smith-6man-mitigate-nd-cache-dos-slnd-01.txt
>has been successfully submitted by Mark Smith and posted to the
>IETF repository.
>
>Filename:     draft-smith-6man-mitigate-nd-cache-dos-slnd
>Revision:     01
>Title:         Mitigating IPv6 Router Neighbor Cache DoS Using Stateless Neighbor Discovery
>Creation date:     2012-10-13
>WG ID:         Individual Submission
>Number of pages: 11
>URL:            http://www.ietf.org/internet-drafts/draft-smith-6man-mitigate-nd-cache-dos-slnd-01.txt
>Status:          http://datatracker.ietf.org/doc/draft-smith-6man-mitigate-nd-cache-dos-slnd
>Htmlized:        http://tools.ietf.org/html/draft-smith-6man-mitigate-nd-cache-dos-slnd-01
>Diff:            http://www.ietf.org/rfcdiff?url2=draft-smith-6man-mitigate-nd-cache-dos-slnd-01
>
>Abstract:
>   The IPv6 neighbor discovery cache is vulnerable to a Denial of
>   Service attack that purposely exhausts the state used during the
>   neighbor discovery address resolution process.  This attack can be
>   very disruptive when the target is a router.  This memo proposes a
>   stateless form of neighbor discovery to be used by routers to
>   mitigate this attack.  It does not require any changes to hosts.
>
>                                                                                  
>
>
>The IETF Secretariat
>
>
>
>